Subject: Re: bug#65613: [PATCH 0/3] Some useful exports

From: Ludovic Courtès <[email-masked]>
Date: Sat, 09 Sep 2023 15:41:49 +0200

Hi,

Nicolas Graves <[email-masked]> skribis:

> I made a few custom / local optimizations for guix reconfigure commands
> that I would like to upstream to RDE, I need a few exports for this to
> work properly, hence the patch series. 

It looks okay to me.

As a side note, we need to keep in mind that it’s a constraint on Guix
developers (who have to maintain compatibility for exported bindings)
for the benefit of RDE.  Either there’ll have to be good cooperation
between the two or this could cause friction down the road.

It might be that supporting code you want could be part of Guix proper,
too?

Ludo’.